<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>EXERCISE TITLE</title>
  </head>
  <body>
    <h1>Welcome to my Website!</h1>
    <p>I'm excited to eventually learn Django!</p>
    <p><a href="https://www.djangoproject.com/">Here is a link to the official Django Website</a></p>
    <p>Here is a picture of the Python Logo:</p>
    <img src="https://www.python.org/static/community_logos/python-logo-master-v3-TM.png" alt="Python Logo">
    <p>Here are three reasons Django is cool:</p>
    <ol>
      <li>Ridiculously Fast</li>
      <li>Reassuringly Secure</li>
      <li>Exceedingly Scalable</li>
    </ol>
    <h2>Bonus: Optional Extra Credit</h2>
    <p>Can you figure out how to make a picture a link?</p>
    <a href="https://www.python.org/static/community_logos/python-logo-master-v3-TM.png"><img src="https://www.python.org/static/community_logos/python-logo-master-v3-TM.png" alt="Python Image"></a>
  </body>
</html>
